漏洞信息详情

Invision Power Board 'forum/admin.php'跨站脚本攻击漏洞

漏洞简介

Invision Power Board (IPB) 2.1.6及之前版本的forum/admin.php中存在跨站脚本攻击漏洞。远程攻击者可以通过phpinfo参数,以管理员的身份注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: ipb-admin-phpinfo-xss(27069)

链接:http://xforce.iss.net/xforce/xfdb/27069

来源: BID

名称: 18450

链接:http://www.securityfocus.com/bid/18450

来源: BUGTRAQ

名称: 20060609 Invision Power Board XSS

链接:http://archives.neohapsis.com/archives/bugtraq/2006-06/0204.html

来源: SREASON

名称: 2307

链接:http://securityreason.com/securityalert/2307

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多